body {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

/*.clear::after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
 }*/

p {
	line-height: 1.85;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-weight: 800;
	font-size: 2.6rem;
	line-height: 1.2;
}


h2 {
	font-weight: 300;
	font-size: 2.3rem;
	padding: 40px 0 20px 0;
}


h3 {
	font-weight: 300;
	font-size: 1.9rem;
 }

h4 {
	font-weight: 700;
	font-size: 0.9rem;
 }

footer {
	background-color: #192431;
}


/*========================= 
		First sreen
===========================*/

.frontpage {
	background-color: #f6f7fa;
	background-position-x: 60%;
	background-position-y: 90%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
    width: 100%;
    margin-bottom: 0;
    z-index: 1;
}

.frontpage.top {
	background-color: #ffffff;
	height: 70px;
}

.logo {
	margin-top: 0;
	margin-bottom: 0;
}

.headline {
	color: #fff;
	max-width: 470px;
}

.headline p {
	font-size: 13px;
}

.headline h1 {
	margin-bottom: 1.5rem;
}


.phone {
	margin-top: 15vh;
}	

.phone img {
	height: 85vh;
}

.move-block {
	margin-top: -65px;
}

.grey-txt-block p {
	color: #aaaaaa;
	margin-top: 1.5rem;
}


/*========================= 
		Main grid
===========================*/

.main-grid {
	clear: both;
	padding-top: 70px;
}

main a {
	color: #fff;
	font-weight: 600;
}

main a:hover {
	color: #fff;
}

.icon-long-arrow-right {
 	position: relative;
    top: 2px;
    left: 7px;
    display: inline-block;
    transition: all .2s ease-in-out;
}

main a:hover .icon-long-arrow-right {
	left: 14px;
}

.main-grid .col-xl-3,
.main-grid .col-xl-6 {
	height: 280px;
}

.pink-col {
	background-color: #f5989d;
}

.blue-col {
	background-color: #615f7d;
}

.velvet-col {
	background-color: #bd8cbf;
}

.green-col {
	background-color: #82ca9c;
}

.sm-img {
	background-image: url(../img/photographer.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.sweater-img {
	background-image: url(../img/sweater.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.lg-img {
	background-image: url(../img/sunny-winter.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.main-grid .wrap-text {
	color: #fff;
	max-width: 480px;
	margin: 45px 20px 0 20px;
	position: relative;
}

.wrap-text p {
	font-size: 13px;
}

.wrap-text h3 {
	margin-bottom: 1.4rem;
}

.a-look p {
	color: #aaaaaa;
}

.a-look h4 {
	color: #67676d;
	padding-bottom: 0.8rem;
}

.a-look h2 {
	padding-top: 90px;
	padding-bottom: 50px;
}

.a-look .col-xs-12:nth-of-type(n+2):nth-of-type(-n+4) {
	padding-bottom: 2rem;
}

.a-look .col-xs-12:last-child {
	padding-bottom: 8.5rem;
}

.icon-heart-o {
	color: #fff;
	float: right;
	font-size: 1.2rem;
	margin-right: 30px;
}

/*========================= 
	   Old Car image
===========================*/

.old-car {
	background-image: url(../img/old-car.jpg);
	background-position-y: center;
	background-position-x: 20%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
    height: 80vh;
}

.old-car-txt-wrap {
	color: #fff;
	max-width: 500px;
	position: absolute;
	top: 80%;
	transform: translate(0, -80%);
}

.old-car-txt-wrap h2 {
	font-size: 3.6rem;
	line-height: 4.5rem;
	margin-bottom: 1.5rem;
}

.old-car-txt-wrap p {
	font-size: 13px;
}

.old-car-p {
	max-width: 470px;
	margin-bottom: 20px;
}

.car-cont {
	position: relative;
	height: 100%;
}

/*========================= 
	   Green section
===========================*/

.green-section {
	background-color: #82ca9c;
	color: #fff;
}

.green-section h2 {
	padding-top: 7.3rem;
	padding-bottom: 3.3rem;
}

.green-section h4 {
	padding-bottom: 0.7rem;
}

.green-section .col-xs-12:nth-of-type(n+2):nth-of-type(-n+3) {
	padding-bottom: 2rem;
}

.green-section .col-xs-12:last-child {
	padding-bottom: 9rem;
}

/*========================= 
	   Closing
===========================*/

.prices {
	background-color: #f6f7fa;
}

.popular-plan {
	background-color: #fff;
	margin-bottom: 150px;
	-webkit-box-shadow: 0px 0px 60px 15px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 60px 15px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 60px 15px rgba(0,0,0,0.1);
}

.prices .wrap-text {
	padding-top: 45px;
	padding-bottom: 45px;
	margin: 0 55px;
}

.cheaper-plan .wrap-text {
	max-width: 415px;
}

.popular-plan .wrap-text {
	max-width: 440px;
}

.prices .col-lg-6 {
	padding-top: 100px;
}

.legacy,
.popular {
	color: #fff;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 11px;
	display: inline-block;
	margin-bottom: 1rem;
}

.popular {
	background-color: #bd8cbf;
	padding: 5px 15px;
}

.legacy {
	background-color: #e1e1e1;
	padding: 5px 20px;
}

.prices h2 {
	font-size: 2rem;
	margin-bottom: 1rem;
}

.prices p {
	color: #8a9ead;
	font-size: 14px;
	margin-bottom: 1.5rem;
}

.buy-button {
	background-color: #82ca9c;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
	letter-spacing: 1px;
	padding: 14px 25px;
	border-radius: 4px;
	transition: ease-in-out 0.2s;
	display: block;
	width: 150px;
	margin-bottom: 1.3rem;
}

.buy-button:hover {
	background-color: #9aeab7;
}

.icon-windows, 
.icon-apple {
	font-size: 1.6rem;
	color: #c5c5c5;
	margin-right: 1rem;
}


/*========================= 
		Footer
===========================*/

footer p {
	color: #f6f7fa;
	font-size: 13px;
}

footer .row {
	padding-top: 120px;
	padding-bottom: 120px;
}

footer h4 {
	color: #f6f7fa;
	font-size: 14px;
	margin-bottom: 1.3rem;
}

footer a {
	color: #f6f7fa;
	display: block;
	font-size: 13px;
	transition: ease-in-out 0.2s;
	margin-bottom: 0.5rem;
}

footer a:hover {
	color: #82ca9c;
}
.social-icons a {
	display: inline-block;
}

.gbaciulis {
	display: inline;
}

footer .row > div {
	margin-bottom: 40px;
}

.form-control {
	height: 60px;
    padding-left: 20px;
    border: none;
    border-radius: 3px;
}

.form-control:hover {
	border: none;
}

.btn {
	height: 60px;
	width: 70px;
	background-color: #82ca9c;
	border: none;
	border-radius: 0 3px 3px 0;
	transition: background-color ease-in-out 0.2s;
}

.btn:hover {
	background-color: #9aeab7;
	border: none;
}

.below-input {
	max-width: 350px;
	margin-top: 10px;
}

.below-input p {
	color: #57697f;
	font-size: 12px;
}

.icon-check {
	font-size: 2rem;
	color: #fff;
}

.icon-twitter,
.icon-linkedin {
	margin-right: 1rem;
	font-size: 1.5rem;
}


/*========================= 
		Media queries
===========================*/

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

@media (max-width: 1199px) {

}


@media (max-width: 991px) {
	.phone img {
		width: 100%;
		height: 100%;
	}

	.phone {
		margin-top: 28vh;
	}

}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
  	.frontpage {

  	}

	.phone {
		margin-top: 50vh;
	}
}

@media (max-width: 767px) {
	.move-block {
		margin-top: 0;
	}

	.headline h1 {
		font-size: 2.2rem;
		margin-bottom: 0.5rem;
	}

	.headline p {
		font-size: 12px;
	}

	.old-car {
		height: 100vh;
	}

	.old-car h2 {
		font-size: 3rem;
		line-height: 3.5rem;
		margin-bottom: 1rem;
	}

	.old-car-txt-wrap {
		top: 80%;
		transform: translate(0, -80%);
	}
}

@media (max-width: 544px) {

  	.grey-txt-block h2 {
  		margin-top: 80px;
  	}

  	.old-car h2 {
		font-size: 2rem;
	}

	.headline {
  		margin-top: 40vh;
  	}
}


/*========================= 
			Icons
===========================*/

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?pl37jc');
  src:  url('../fonts/icomoon.eot?pl37jc#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?pl37jc') format('truetype'),
    url('../fonts/icomoon.woff?pl37jc') format('woff'),
    url('../fonts/icomoon.svg?pl37jc#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
  content: "\e903";
}
.icon-windows:before {
  content: "\e900";
}
.icon-apple:before {
  content: "\e901";
}
.icon-heart-o:before {
  content: "\e902";
}
.icon-long-arrow-right:before {
  content: "\e904";
}
.icon-linkedin:before {
  content: "\e908";
}
.icon-twitter:before {
  content: "\e906";
}

.fblogo,
.fblogo_footer {
	line-height: 58px;
	text-align: right;
}
.fblogo img,
.fblogo_footer img {
	height: 30px;
	padding-left: 8px; 
}
.fblogo_footer {
	display: table-cell; 
	vertical-align: middle;
}
.proid_header {
	height: 78px;
	margin-top: 8px;
}
.frontpage.main .container {
	padding: 30px 0 0 0;
}
.main_bracelet {
	display: block;
	margin: 0 auto;
	margin-top: -9em;
	width: auto;
	left: 0;
	right: 0;
}
.frontpage.main {
	height: 100%;
}
.frontpage.main ul {
	padding-left: 0;
	margin-left: 0;
}
.frontpage.main ul li {
	font-size: 18px;
	color: #6a6d75;
	list-style: none;
	background:url(../img/check_mark_25.png) no-repeat 0 50%;
	padding-left: 50px;
	line-height: 28px;
	padding-top: 12px;
}

/*
Megtervezem a karkötőm gomb
*/

/*
DEMO 1
*/

.a_demo_one {
	background-color:#ee4b4b;
	padding:12px 20px;
	position:relative;
	font-size:26px;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
	border: solid 1px #c63535;
	background-image: linear-gradient(bottom, rgb(238,75,75) 0%, rgb(219,63,63) 100%);
	background-image: -o-linear-gradient(bottom, rgb(238,75,75) 0%, rgb(219,63,63) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(238,75,75) 0%, rgb(219,63,63) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,75,75) 0%, rgb(219,63,63) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(238,75,75) 0%, rgb(219,63,63) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(238,75,75)),
	color-stop(1, rgb(219,63,63))
	);
	-webkit-box-shadow: inset 0px 1px 0px #ee6e6a, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #ee6e6a, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #ee6e6a, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.attention_under_button.blue {
	color:#4aaced;
}

.a_demo_one.blue {
	background-color:#4aaced;
	padding:12px 20px;
	position:relative;
	font-size:26px;
	text-decoration:none;
	color:#fff;
	border: solid 1px #3276a3;
	background-image: linear-gradient(bottom, rgb(74,172,237) 0%, rgb(62,146,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(74,172,237) 0%, rgb(62,146,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(74,172,237) 0%, rgb(62,146,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(74,172,237) 0%, rgb(62,146,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(74,172,237) 0%, rgb(62,146,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(74,172,237)),
	color-stop(1, rgb(62,146,202))
	);
	-webkit-box-shadow: inset 0px 1px 0px #92cbf1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #92cbf1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #92cbf1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.a_demo_one::before {
	background-color:#efefef;
	content:"";
	display:block;
	position:absolute;
	width:105%;
	height:130%;
	padding:8px;
	left:-8px;
	top:-8px;
	z-index:-1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 1px #c9cbd1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 1px #c9cbd1, 0px 1px 0px #fff;
	-o-box-shadow: inset 0px 1px 1px #c9cbd1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 1px #c9cbd1, 0px 1px 0px #fff;
}

.a_demo_one:active {
	top:1px;
	background-image: linear-gradient(bottom, rgb(219,63,63) 0%, rgb(238,75,75) 100%);
	background-image: -o-linear-gradient(bottom, rgb(219,63,63) 0%, rgb(238,75,75) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(219,63,63) 0%, rgb(238,75,75) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(219,63,63) 0%, rgb(238,75,75) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(219,63,63) 0%, rgb(238,75,75) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(219,63,63)),
	color-stop(1, rgb(238,75,75))
	);
}

.a_demo_one.blue:active {
	top:1px;
	background-image: linear-gradient(bottom, rgb(62,146,202) 0%, rgb(74,172,237) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,146,202) 0%, rgb(74,172,237) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,146,202) 0%, rgb(74,172,237) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,146,202) 0%, rgb(74,172,237) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,146,202) 0%, rgb(74,172,237) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,146,202)),
	color-stop(1, rgb(74,172,237))
	);
}

p.plan_button {
	display:block;
	padding-bottom:12px;
}

a.a_demo_one:hover,
a.a_demo_one:visited {
	color: #ffffff;
	text-decoration: none;
}

.attention_under_button {
	font-size: 12px;
	color: #ee4b4b;
}

.lightgrey-col {
	background-color: #f6f7fa;
	padding: 15px;
    -webkit-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
    box-shadow: 0px 0px 20px 5px rgba(212,212,212,0.5);
}

.a-look h2 {
	padding-top: 50px;
	padding-bottom: 20px;
}

.price {
	font-size: 38px;
	color: #222626;
	font-weight: normal;
	margin-bottom: 0;
}

.price_akcio {
	font-size: 38px;
	color: #FFFFFF;
	font-weight: normal;
	margin-bottom: 0;
	background-color: #e94848;
	padding-left: 8px;
}

.price_akcio .price {
	color: #FFFFFF; 
}


.price_regi .price_regi {
	text-decoration: line-through;
}

.price_currency {
	font-size: 26px;
	color: #222626;
	font-weight: normal;
}

.price_akcio .price_currency {
	color: #FFFFFF;
}

.price_currency_regi {
	font-size: 12px;
	color: #222626;
	font-weight: normal;
}

.price_shipping {
	font-size: 12px;
	color: #7b8888;
	margin-top: 0px;
	display: block;
}

.white-border-col {
	border: 1px solid #e8e8e8;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
}

.sm-text {
	font-size: 12px;
}

ul.check-mark li {
	font-size: 14px;
	color: #6a6d75;
	list-style: none;
	background:url(../img/check_mark_14.png) no-repeat 0 50%;
	padding-left: 20px;
	line-height: 22px;
}

.trusted-logo {
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

/* TESTIMONIALS */

.cd-testimonials-wrapper li,
.cd-testimonials-wrapper ul,
.cd-testimonials-all li,
.cd-testimonials-all ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.cd-testimonials-wrapper li {
  list-style: none;
}
.cd-testimonials-all li {
  list-style: none;
}
.cd-testimonials-wrapper {
  position: relative;
  width: 100%;
  max-width: 768px;
  background-color: transparent;
  margin: 0 auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 40px 0;
  z-index: 1;
  min-height: 172px;
}
.cd-testimonials-wrapper::after {
  /* quotation mark */
  content: '\201C';
  position: absolute;
  top: 10px;
  left: 0;
  width: 50px;
  height: 50px;
  padding-top: 8px;
  margin-left: -25px;
  background: rgba(32, 32, 34, 0.9);
  font-family: "Georgia", serif;
  font-size: 70px;
  font-size: 4.375rem;
  text-align: center;
  /* visible on big devices only */
  display: none;
}

.cd-testimonials {
  color: #6a6d75;
  text-align: center;
}
.cd-testimonials::after {
  clear: both;
  content: "";
  display: table;
}
.cd-testimonials > li {
  position: absolute;
  opacity: 0;
}
.cd-testimonials > li:first-child {
  position: relative;
  opacity: 1;
}
.cd-testimonials p {
  font-family: "Georgia", serif;
  font-style: italic;
  line-height: 1.4;
  margin-bottom: 1em;
  padding: 0 14px;
}
@media only screen and (min-width: 768px) {
  .cd-testimonials p {
    /*font-size: 22px;*/
    font-size: 1rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials p {
    /*font-size: 26px;*/
    font-size: 1rem;
    line-height: 1.6;
  }
}

.cd-author img, .cd-author .cd-author-info {
  display: inline-block;
  vertical-align: middle;
}
.cd-author img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.cd-author .cd-author-info {
  text-align: center;
  line-height: 1.2;
}
.cd-author .cd-author-info li:first-child {
  font-size: 14px;
  font-size: 0.875rem;
}
.cd-author .cd-author-info li:last-child {
  font-size: 12px;
  font-size: 0.75rem;
  color: #bbbbbb;
}
@media only screen and (min-width: 768px) {
  .cd-author img {
    width: 46px;
    height: 46px;
  }
  .cd-author .cd-author-info {
    line-height: 1.4;
  }
  .cd-author .cd-author-info li:first-child {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-author .cd-author-info li:last-child {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.flex-direction-nav li {
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
}
.flex-direction-nav li:first-child {
  left: 0;
}
.flex-direction-nav li:last-child {
  right: 0;
}
.flex-direction-nav li a {
  display: block;
  height: 100%;
  width: 100%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.no-touch .flex-direction-nav li a:hover {
  background-color: #EFEFEF;
}
.flex-direction-nav li a::before, .flex-direction-nav li a::after {
  /* left and right arrows in css only */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 2px;
  height: 13px;
  background-color: #ffffff;
}
.flex-direction-nav li a::before {
  -webkit-transform: translateY(-35px) rotate(45deg);
  -moz-transform: translateY(-35px) rotate(45deg);
  -ms-transform: translateY(-35px) rotate(45deg);
  -o-transform: translateY(-35px) rotate(45deg);
  transform: translateY(-35px) rotate(45deg);
}
.flex-direction-nav li a::after {
  -webkit-transform: translateY(-27px) rotate(-45deg);
  -moz-transform: translateY(-27px) rotate(-45deg);
  -ms-transform: translateY(-27px) rotate(-45deg);
  -o-transform: translateY(-27px) rotate(-45deg);
  transform: translateY(-27px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::before {
  -webkit-transform: translateY(-35px) rotate(-45deg);
  -moz-transform: translateY(-35px) rotate(-45deg);
  -ms-transform: translateY(-35px) rotate(-45deg);
  -o-transform: translateY(-35px) rotate(-45deg);
  transform: translateY(-35px) rotate(-45deg);
}
.flex-direction-nav li:last-child a::after {
  -webkit-transform: translateY(-27px) rotate(45deg);
  -moz-transform: translateY(-27px) rotate(45deg);
  -ms-transform: translateY(-27px) rotate(45deg);
  -o-transform: translateY(-27px) rotate(45deg);
  transform: translateY(-27px) rotate(45deg);
}
@media only screen and (min-width: 768px) {
  .flex-direction-nav li {
    width: 50px;
  }
}
@media only screen and (min-width: 1170px) {
  .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    background-color: #5e5e63;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
  }
  .flex-direction-nav li a:hover::before, .flex-direction-nav li a:hover::after {
    background-color: #ffffff;
  }
}

.cd-see-all {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #4aabec;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: color, 0.2s;
  -moz-transition: color, 0.2s;
  transition: color, 0.2s;
}
.no-touch .cd-see-all:hover {
  color: #FFFFFF;
  background-color: #4A4A4A;
  -webkit-transition: background-color, 0.2s;
  -moz-transition: background-color, 0.2s;
  transition: background-color, 0.2s;
}

.cd-testimonials-all {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  z-index: 2000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-testimonials-all .cd-testimonials-all-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}
.cd-testimonials-all .cd-testimonials-all-wrapper > ul::after {
  clear: both;
  content: "";
  display: table;
}
.cd-testimonials-all .cd-testimonials-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}
.cd-testimonials-all p {
  position: relative;
  background: #79b6e4;
  color: #ffffff;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}
.cd-testimonials-all p::after {
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}
.cd-testimonials-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}
.cd-testimonials-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}
.cd-testimonials-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-testimonials-all.is-visible .cd-testimonials-all-wrapper {
  -webkit-overflow-scrolling: touch;
}
.cd-testimonials-all.is-visible .cd-testimonials-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
@media only screen and (min-width: 768px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-testimonials-all .cd-author {
    margin-left: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}
.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-testimonials p:before, .cd-testimonials p:after {
    content: '”';
    font-size: 1rem;
    font-family:"Georgia", serif;
    font-weight:bold;
    vertical-align:top;
}
.cd-testimonials p:before {
    content: '“';
    position:relative;
    left:0;
    top:-2px;
}
.cd-testimonials-all .cd-testimonials-item p:before, .cd-testimonials-all .cd-testimonials-item p:after {
    content: '”';
    font-size: 1rem;
    font-family:"Georgia", serif;
    font-weight:bold;
    vertical-align:top;
}
.cd-testimonials-all .cd-testimonials-item p:before {
    content: '“';
    position:relative;
    left:0;
    top:-2px;
}

.payment-icons {
	padding-top: 15px;
}

img.responsive {
    display: block;
    max-width: 100%;
}

.krisztian {
	text-align: center;
	padding: 0 0 15px 0;
	margin: 0 auto;
}

.price-box-price {
	margin: 0 auto;
}

.main-image-box {
	position: relative;
}

.main-image-box {
	position: relative;
}

.main_bracelet {
	position: absolute;
	bottom: -28%;
}

@media only screen and (max-width: 480px) {

}

/* smartphones, iPhone, portrait 480x320 phones */
@media only screen and (max-width: 544px) {
	.frontpage.main .container {
		padding: 0;
	}
	.attention_under_button {
	    font-size: 2.6vw;
	}
	.plan_button_div {
		text-align: center;
	}
	.a_demo_one {
		font-size: 5vw;
	}
	.a_demo_one.blue {
		font-size: 5vw;
	}
	h1 {
	    font-weight: 800;
	    font-size: 8vw;
	    line-height: 1.2;
	    text-align: center;
	    padding-bottom: 12px;
	}
	.frontpage.main ul {
		margin-left: 15px;
		margin-right: 15px;
	}
	.frontpage.main ul li {
	    font-size: 20px;
	    padding-left: 50px;
	    line-height: 28px;
	    padding-bottom: 12px;
	}
	.lightgrey-col {
	    background-color: #f6f7fa;
	    padding: 15px;
	    -webkit-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
	    -moz-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
	    box-shadow: 0px 0px 20px 5px rgba(212,212,212,0.5);
	    margin-bottom: 30px;
	}
	.lightgrey-col.last {
	    margin-bottom: 15px;
	}
	.logo {
	    margin-top: 0;
	    margin-bottom: 8px;
	    width: 100px;
	}
	.fblogo {
		display: none;
	}
	.frontpage.top {
		background-color: #ffffff;
		height: 100%;
	}
	.proid_header {
	    height: 100%;
	    margin-top: 8px;
	}
	.flex-direction-nav li a::before, .flex-direction-nav li a::after {
	  /* left and right arrows in css only */
	  content: '';
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  width: 2px;
	  height: 13px;
	  background-color: #373a3c;
	}
	.krisztian {
		text-align: center;
		width: 100%;
		padding-right: 0;
	}
	.row {
	    margin-left: 0;
	    margin-right: 0;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 0;
	    padding-left: 0;
	}
	.main_bracelet {
	    display: block;
	    margin: 0 auto;
	    margin-top: -8em;
	    width: 490px;
	}
	h2 {
	    font-weight: 300;
	    font-size: 1.8rem;
	    padding: 40px 0 20px 0;
	}
	.payment-icons {
		display: block;
		margin: 0 auto;
	}
	.price-box,
	.price-box .white-border-col {
		padding: 15px;
	}
	.price-box-price {
		margin-bottom: 12px;
		text-align: center;
	}
	.main-image-box {
		margin-bottom: 5em;
	}
	.container {
	    max-width: 100%;
	}
	.price {
		font-size: 28px;
		padding-bottom: 6px;
	}
	.price_shipping {
	    font-size: 10px;
	    color: #7b8888;
	    margin-top: 0;
	    display: block;
	}
	.shipping-box {
		font-size: 10px;	
		padding: 0;
	}
	.made-in-box .made-in-box-image {
	  margin-top: 11px;
	}
} 

/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
@media only screen and (min-width: 545px) and (max-width: 768px) {
	.frontpage.main .container {
		padding: 0;
	}
	.attention_under_button {
	    font-size: 2vw;
	}
	.plan_button_div {
		text-align: center;
	}
	.a_demo_one {
		font-size: 5vw;
	}
	h1 {
	    font-weight: 800;
	    font-size: 8vw;
	    line-height: 1.2;
	    text-align: center;
	    padding-bottom: 12px;
	}
	.frontpage.main ul {
		margin-left: 15px;
		margin-right: 15px;
	}
	.frontpage.main ul li {
	    font-size: 3vw;
	    padding-left: 50px;
	    line-height: 5vw;
	    padding-bottom: 12px;
	}
	.lightgrey-col {
	    background-color: #f6f7fa;
	    padding: 15px;
	    -webkit-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
	    -moz-box-shadow: 0px 0px 60px 15px rgba(212,212,212,0.5);
	    box-shadow: 0px 0px 20px 5px rgba(212,212,212,0.5);
	    margin-bottom: 30px;
	}
	.lightgrey-col.last {
	    margin-bottom: 15px;
	}
	.logo {
	    margin-top: 0;
	    margin-bottom: 8px;
	    width: 100px;
	}
	.fblogo {
		display: none;
	}
	.frontpage.top {
		background-color: #ffffff;
		height: 100%;
	}
	.proid_header {
	    height: 100%;
	    margin-top: 8px;
	}
	.flex-direction-nav li a::before, .flex-direction-nav li a::after {
	  /* left and right arrows in css only */
	  content: '';
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  width: 2px;
	  height: 13px;
	  background-color: #373a3c;
	}
	.krisztian {
		text-align: center;
		width: 100%;
		padding-right: 0;
	}
	.row {
	    margin-left: 0;
	    margin-right: 0;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 0;
	    padding-left: 0;
	}
	.main_bracelet {
	    display: block;
	    margin: 0 auto;
	    width: 490px;
	    bottom: -23%;
	}
	h2 {
	    font-weight: 300;
	    font-size: 1.8rem;
	    padding: 40px 0 20px 0;
	}
	.payment-icons {
		display: block;
		margin: 0 auto;
	}
	.price-box,
	.price-box .white-border-col {
		padding: 15px;
	}
	.price-box-price {
		margin-bottom: 12px;
		text-align: center;
	}
	.main-image-box {
		margin-bottom: 5em;
	}
	.container {
	    max-width: 100%;
	}
	.cd-testimonials p {
	    font-family: "Georgia", serif;
	    font-style: italic;
	    line-height: 1.4;
	    margin-bottom: 1em;
	    padding: 0 14px;
	    font-size: 16px;
	}
	ul.check-mark li {
	    font-size: 14px;
	    color: #6a6d75;
	    list-style: none;
	    background: url(../img/check_mark_14.png) no-repeat 0 50%;
	    padding-left: 20px;
	    line-height: 22px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
	h1 {
	    font-weight: 800;
	    font-size: 3vw;
	    line-height: 1.2;
	    text-align: left;
	    padding-bottom: 12px;
	}
	.container {
	    max-width: 100%;
	}
	.frontpage.main ul li {
	    font-size: 1.8vw;
	    padding-left: 50px;
	    line-height: 2.2vw;
	    padding-bottom: 12px;
	}
	.price {
	    font-size: 3.6vw;
	}

	.flex-direction-nav li a::before, .flex-direction-nav li a::after {
	  /* left and right arrows in css only */
	  content: '';
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  width: 2px;
	  height: 13px;
	  background-color: #373a3c;
	}
	.row {
	    margin-left: 0;
	    margin-right: 0;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 0;
	    padding-left: 0;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
	h1 {
	    font-weight: 800;
	    font-size: 3.8vw;
	    line-height: 1.2;
	    text-align: left;
	    padding-bottom: 12px;
	}
	.container {
	    max-width: 100%;
	}
	.frontpage.main ul li {
	    font-size: 14px;
	    padding-left: 50px;
	    line-height: 2.2vw;
	    padding-bottom: 12px;
	}
	.price {
	    font-size: 3.6vw;
	}
	.flex-direction-nav li a::before, .flex-direction-nav li a::after {
	  /* left and right arrows in css only */
	  content: '';
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  width: 2px;
	  height: 13px;
	  background-color: #373a3c;
	}
	.row {
	    margin-left: 0;
	    margin-right: 0;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	    position: relative;
	    min-height: 1px;
	    padding-right: 0;
	    padding-left: 0;
	}
}

.partner-logo {
	text-align: center;
	display: block;
	margin: 0 auto;
	margin-bottom: 32px;
}

@media only screen and (min-width: 769px) {
	.partner-logo {
		display: block;
		float: right;
		margin-left: 32px;
	}
	.partner-logo-h1 {
		font-size: 2.4rem;
	}
}

.shipping-box {
	background-color: #f6f6f6;
	padding: 4px 0;	
}

.shipping-box-image {
	text-align: center;
  height: 100%;
}

.made-in-box .made-in-box-image {
  width: 100%;
  max-height: 48px;
  max-width: 120px;
  text-align: center;
}

.shipping-image {
	vertical-align: middle;
	width: 100%;
  max-height: 40px;
  max-width: 60px;	
}

.made-in-box {
  text-align: center;
}



